[arch-commits] Commit in xf86-video-s3/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 11:57:26 EDT 2008


    Date: Sunday, August 31, 2008 @ 11:57:26
  Author: jgc
Revision: 11465

upgpkg: xf86-video-s3 0.6.0-1

Modified:
  xf86-video-s3/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 15:55:54 UTC (rev 11464)
+++ PKGBUILD	2008-08-31 15:57:26 UTC (rev 11465)
@@ -2,22 +2,22 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-s3
-pkgver=0.5.0
-pkgrel=4
+pkgver=0.6.0
+pkgrel=1
 pkgdesc="X.org S3 video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.2.0')
-options=('nolibtool')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+conflicts=('xorg-server<1.4.99.906')
+options=('!libtool')
 groups=('xorg-video-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('d95ab6445cab477f39adfbbc81006f67')
+md5sums=('d05e7c3cb044437eda8663e174ba913c')




More information about the arch-commits mailing list